<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Four Discussion]]></title><text texttype="text/html"><![CDATA[<p>Other than Christianity, give a problem for believing each of the worldviews.&nbsp; How do these compare with Christianity?</p>
]]></text></dt:topic>
